Subject: Re: Shipping label
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 13 Nov 2006 10:02:30 -0500

Mike,
I am sorry if this has caused you difficulty.  It really was just a simple request that I thought would not have involved so much change.  What do you think?  Is this too much for you to do for us to achieve this request?  I know you can do it but is there a possibility of messing other things up making these changes?  If you can only do the first part with just having the csets separated, that is fine.  Just leave it that way and we will just do that.  Let me know what your wishes are.
Thanks,
Mike -LLPS

----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Sunday, November 12, 2006 10:21 PM
  Subject: Re: Shipping label

  Because Spanish products are classified in the same product type as the English posters I will not be able to distinguish them very easily.  The only way I could do this is to parse through the name of each product on every order to check for the word "Spanish".  It is not a very good solution.  So what will happen is that all of the 2 or more C-Set orders will be at the top of the list.  This will include both English and Spanish posters intermingled.

  I do have a few questions.

  Do you want to also include Additional c-set products in this 2 or more count?
  Are these 2 or more c-set orders allowed to have other products on the order?

  Mike Grove

  Mike wrote: 
    We want the Spanish csets separated from the English as well.  So 1st thing in the view (and print) will need to be the LLPS English csets; then 2nd will be the LLPS Spanish csets; 3rd will need to be all other USPS (not csets and less then 2-csets or UPS); 4th will be all the LLPS orders going UPS (2 csets or more) and then lastly all other "businesses" and test products.